
body, #zone-branding-wrapper {background:#b0c1c4 url("../images/bg1-2.png") repeat-y center top;}
#zone-user-wrapper {background:#25638b; max-height:32px;}
#zone-user ul.menu {margin-top:-1px;}
#zone-user ul.menu li {padding:0 5px;}
#zone-user ul.menu li:first-child {border-right:1px dotted #fff; padding:0 5px;}
#zone-user ul.menu li:last-child {margin-left:-6px;}
#zone-user ul.menu li a {font-size:17px;}
#zone-user ul.menu li:hover {background:#8baf0c;}

#block-menu-block-4, 
#zone-user .block-25, 
#zone-user.block-26 {display:none;}
#block-menu-menu-langues, #block-search-form, #block-menu-menu-langues {display:block;}

/***** bandeau front page *****/
#zone-content #conteneurFront {padding-bottom:0px;}
#zone-content #conteneurFront img {height:205px; width:960px;}
.field-name-field-image-haut {display:block;}
#conteneurFront #transparence {height:205px;}
.front #conteneurFront {/*border:1px solid yellow; */height:250px !important;} 
.front #conteneurFront img {/*border:1px solid red; */min-height:250px;}
.front.field-name-field-image-haut {display:block; height:250px;}
.front #region-content #transparence {display:none;}

/*===================================================
                         branding
=====================================================*/
#zone-branding {}
#conteneurFront {display:block;}
#zone-branding #block-block-21 {top:20px;}
#region-branding {height:110px; padding:/*10px 0 */0;}
.branding-data {max-height:40px;}
hgroup.site-name-slogan {margin:-13px 0 0 73px;}
h1.site-name, h2.site-name {font-size:20px; margin:20px 0 0 76px;}
h1.site-name a, h2.site-name a {color:#189bc5; font-size: 26px; font-style:italic;}

/*================================================
                         ZONE MENU 
==================================================*/
#zone-menu-wrapper {background:#b0c1c4 url("../images/bg1-2.png") repeat-y center top;}
/***main menu ***/
#zone-menu {border-bottom: 1px solid #fff;}
#zone-menu ul.nice-menu, #zone-menu ul.nice-menu li {height:42px;}

#zone-menu ul.nice-menu li a, 
#zone-menu ul.nice-menu li ul li a,
#zone-menu ul.nice-menu li ul li ul li a {font-size:14px; padding-top:8px;}

#zone-menu ul.nice-menu > li.first a {font-size: 0;}
#zone-menu ul.nice-menu li ul li ul li {min-height:24px;}
#zone-menu ul.nice-menu li ul li ul li a {line-height:13px;}
#zone-menu ul.nice-menu > li {background:transparent; height:auto; margin-right:0; margin-left:0;}

#block-nice-menus-1 {display:block;}
#block-nice-menus-1 ul.nice-menu li {background:transparent; height:42px; margin-right:0; margin-left:0;}
#block-nice-menus-1 ul.nice-menu li a:first-letter, #block-nice-menus-1 ul.nice-menu li.first a:first-letter
{background:#bedf3f; border-radius:8px 16px; color:#044; font-weight:bold; padding:7px 2px 6px 10px;}
#block-nice-menus-1 ul.nice-menu li ul {margin-top:14px;}
/*#block-nice-menus-1 ul.nice-menu li:first-child a:first-letter {background:transparent; border-radius:0px 0px; color:#fff; padding:0;} 
#block-nice-menus-1 ul.nice-menu li ul li:first-child a:first-letter {background:transparent; border-radius:0px 0px; color:#fff; padding:0;} 
#block-nice-menus-1 ul.nice-menu li ul li:first-child a:first-letter:hover {background:transparent; border-radius:0px 0px; color:#000; padding:0;}
#block-nice-menus-1 ul.nice-menu li ul li a:first-letter {background:transparent; border-radius:0px 0px; color:#fff; padding:0;} */
#block-nice-menus-1 ul.nice-menu li ul li a:first-letter {font-weight:normal;} 
#block-nice-menus-1 ul.nice-menu li ul li ul li a:first-letter {font-weight:normal;}
#block-nice-menus-1 ul.nice-menu li ul li:hover {background:white; color:#000; font-weight:normal;}
#block-nice-menus-1 ul.nice-menu li ul li ul li a:hover,
#block-nice-menus-1 ul.nice-menu li ul li ul li a:first-letter:hover {color:#000; font-weight:normal;}
#zone-menu ul.nice-menu > li.first { display:none;}
#zone-menu ul.nice-menu > li.first a {background:transparent /*url("../images/home.png")*/none no-repeat scroll center 5px; height:23px;}


/* Old browsers */
/*background: -moz-linear-gradient(left,  #d8eeee 0%, #25638b 100%, #25638b 100%, #d8eeee 100%); /* FF3.6-15 */
/*background: -webkit-linear-gradient(left,  #d8eeee 0%,#25638b 100%,#25638b 100%,#d8eeee 100%); /* Chrome10-25,Safari5.1-6 */
/*background: linear-gradient(to right, #d8eeee 0%,#25638b 100%,#25638b 100%,#d8eeee 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8eeee', endColorstr='#d8eeee',GradientType=0 ); /* IE6-9 */}
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d8eeee+0,25638b+32,25638b+71,d8eeee+100 */


/*==================================================
                   ZONE CONTENT 
====================================================*/
.front #zone-content-wrapper {padding-bottom:20px;}

.region-content .content .field-name-body{margin-top:30px;}

/*====================================================
                 ZONE POSTSCRIPT 
=====================================================*/
#zone-postscript {margin-top:20px;}

/************** Postscript first **************/
#zone-postscript-first {border-top:16px solid #fff; /*margin-top:16px !important;*/}
#block-views-h5ckfun-block h2.block-title {background:#bedf3f; color:#066; height:12px; padding:0 0 12px 10px; text-transform:uppercase;}
#block-views-h5ckfun-block .views-row {margin-left:5px;}
#block-views-h5ckfun-block .views-row a {line-height:0.1em; margin:0; padding:0;}

/************** Postscript second **************/
.front #zone-postscript ul li {display:table-cell;}
/*#block-block-16 h2.block-title, #block-block-22 h2.block-title {background:url("../images/h2.gif") repeat left -10px; line-height:18px; border-bottom:10px solid white; color:#066; height:12px; padding:0 0 12px 10px; text-transform:uppercase;}
#block-block-16 h2.block-title:first-letter, #block-block-22 h2.block-title:first-letter {background:#bedf3f; border-radius:10px 20px; font-size:28px; padding:10px;} 
#block-block-16 ul li {border:1px solid #066; color:white; display:table-cell; margin-bottom:20px; max-width:48%; width:224px;}
#block-block-16 ul li p, #block-block-22 ul li p {line-height:1em; padding:7px 10px 3px; text-align:center;}
#block-block-16 ul li p {margin:109px auto 0;}
#block-block-16 ul li.mode {background:#52576d url(/sites/dn-drupalkit20.univ-lorraine.fr/files/users/images/620_cage.jpg) no-repeat 0 0; float:left; margin:0 5px 0 0;}
#block-block-16 ul li.comp {background:#066 url(/sites/dn-drupalkit20.univ-lorraine.fr/files/users/images/42rec.jpg) no-repeat 0 0; float:right; margin:0;}*/
#block-block-22 {margin-top:44px;}
#block-block-22 ul li {max-width:30%; line-height:1em; padding:89px 6px 7px; width:147px;}
#block-block-22 ul li p {margin:89px auto 0;}
#block-block-22 ul li.appli {background:#d4eb7b url(/sites/dn-drupalkit20.univ-lorraine.fr/files/users/images/application.jpg) no-repeat center 0;}
#block-block-22 ul li.sourc {background:#bedf3f url(/sites/dn-drupalkit20.univ-lorraine.fr/files/users/images/sources.jpg) no-repeat center 0; border-left:10px solid #fff; margin:0 0 0 5px;}
#block-block-22 ul li.dispo {background:#8baf0c url(/sites/dn-drupalkit20.univ-lorraine.fr/files/users/images/disponibilite.jpg) no-repeat 0 0; border-left:10px solid #fff; color:#fff; margin:0 0 0 5px;}



#block-block-27,#block-block-28
{width:45%;margin:10px;display:inline-block;}

/*Caroussel*/
.jcarousel-skin-default .jcarousel-navigation{display:none;}
/*.jcarousel-view--projets-marquants--block{width:250px;}*/
.jcarousel jcarousel-view--projets-marquants--block{width:405px;}
.jcarousel-skin-default .jcarousel-container-horizontal {
   /* height: 102px;
    margin: auto;*/
  margin-top:-17px;
    padding: 20px;
    width: 405px !important;}

.jcarousel-skin-default .jcarousel-next-horizontal {
    background-position: 15px -32px;}
.jcarousel-skin-default .jcarousel-next-horizontal:hover{
 background-position: 15px -32px;
}
.jcarousel-skin-default .jcarousel-prev-horizontal {
    background-position: -15px 0;}
.jcarousel-skin-default .jcarousel-prev-horizontal:hover {
background-position: -15px 0px;
}
.jcarousel-skin-default .jcarousel-clip-horizontal {
    width: 400px !important;}

.jcarousel-skin-default .jcarousel-item{
background: #bedf3f;height:138px;
border:2px solid #bedf3f;
width: 122px;}

.jcarousel-item .views-field-title a:link,
.jcarousel-item .views-field-title a:visited
{font-weight:lighter;
  color:#000;
  text-transform: initial;
}


/************** Postscript third **************/
#zone-postscript-third {border:1px solid red}
#block-block-23, #block-block-24 {color:#fff;position:relative;} 
/*#block-block-23 {background:#5290a0 url("/sites/dn-drupalkit20.univ-lorraine.fr/files/users/images/ensem.jpg") no-repeat 0 0;padding:0}*/
/*#block-block-24 {background:#066 url("/sites/dn-drupalkit20.univ-lorraine.fr/files/users/images/fst.jpg") no-repeat 0 0; margin:10px 0 0; padding:0}*/
#block-block-23 p, #block-block-24 p {font-size:.9em; line-height:1.3em; margin:0; padding:0;}
#block-block-23 .ensem, #block-block-24 .fst {padding:0 6px 6px;} 
#block-block-23 h2.block-title, #block-block-24 h2.block-title {font-size:1.1em; padding:105px 6px 0;} 
#block-block-23 img{display:block;position:absolute;top:0;left:0;max-width: 220px;}
#block-block-24 img{display:block;position:absolute;top:0;left:0;max-width: 220px;}
/***####### FOOTER #######***/
/*Projets _marquants*/
.node-type-projets-marquants #region-sidebar-first
{margin-top: 237px;}
.node-type-projets-marquants #breadcrumb {
    margin-left: -950px;
    margin-top: 211px;
    position: absolute;
}
.node-type-projets-marquants .node-projets-marquants .field-name-field-titre-fond-transparent
{    background-color: rgba(0, 0, 0, 0.5);
    height: 205px;
    margin-left: -250px;
    position: absolute;
    top: 0;
    width: 240px;
    z-index: 2;
display:block;}

.node-type-projets-marquants .node-projets-marquants .field-name-field-titre-fond-transparent .field-items .field-item
{ color:#FFF;
  text-transform:uppercase;
  font-weight:bold;
  margin:10px; 
}
.node-type-projets-marquants #zone-content .node-projets-marquants .field-name-field-image-bandeau img
{   display: block;
    height: 205px !important;
    margin-left: -250px;
    width: 960px !important;
    position: relative;
    /*top: -36px;*/
}
.node-type-projets-marquants #zone-content .tabs {
    position: relative;
    z-index: 2;
}

